.dft{
	height: auto; float:left; margin-top: 75px;  border: 5px #77e2f4 solid;  -moz-border-radius: 5px; -webkit-border-radius: 5px;  border-radius: 5px; background: #FFFFFF;
}
.h3{
	height: 35px; padding-top: 15px; float: left; width: 97%; background-color: #77e2f4; -moz-border-radius: 2px; -webkit-border-radius: 2px;  border-radius: 3px;margin: 15px 10px 10px 15px;
	font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #fff; line-height: 1em; letter-spacing: 1px; text-align: center;
}
.titleh3{
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #fff; line-height: 1.8em; letter-spacing: 1px;color:black;
}
.disc_content{
	float: left; width: 97%; margin: 15px;color:black; text-align: justify;
}
.disc_button{
	background-color:#77e2f4;
}

.header-logo{
	position: relative;
    bottom: 15px;
}
.text-red{
	color:red;
}
.mt0{
	margin-top: 0px;
}
.span6pad{
	padding: 0px 0px 0px 0px; height: 90%;
}
.copy-right{
	color: #909090;
}
.widget.ewf_widget_social_media {
    text-align: right;
}
.slider-mb{
	margin-bottom:-30px;
}
.cap-cyn{
	color:cyan
}
.mt20{
	margin-bottom:20px;
}
.headingh3{
	color:#161616;
}
.text-black{
	color:black;
}
.landmark{
	margin-top:-80px;
}
.heamt{
	margin-top:-50px;
}
.spmt{
	margin-top:-400px; margin-left:600px;
}
.enquform{
	float: left; width: 90%; margin-left: 5%; margin-top: 20px;
}
.formsection{
	background-position: 49% 58px;margin-top:-70px;
}
.btnpos{
	position: relative;
    left: 200px;
}
.prtover{
	height:300px;
}
.prtwidt{
	width:445px;
}
.prtml{
	margin-left:2px;
}
.text-center{
	text-align:center;
}
.sub-font{
	font-size: 3px;
}
.orange{
	color:orange;
}